namespace Mix.Tool.ModelEditor
{
    partial class PhysicsManagerForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.tlpMain = new System.Windows.Forms.TableLayoutPanel();
            this.partDS = new Mix.Tool.Partition();
            this.panelDS = new System.Windows.Forms.Panel();
            this.btDSSave = new System.Windows.Forms.Button();
            this.btDSFilePath = new System.Windows.Forms.Button();
            this.tbDSFilePath = new System.Windows.Forms.TextBox();
            this.lbDSFilePath = new System.Windows.Forms.Label();
            this.dgvIdents = new System.Windows.Forms.DataGridView();
            this.columnIdentName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.columnIdentValue = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dgvAttrs = new System.Windows.Forms.DataGridView();
            this.columnAttrName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.columnAttrValue = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.partSeparate = new Mix.Tool.Partition();
            this.lbIdent = new System.Windows.Forms.Label();
            this.lbAttr = new System.Windows.Forms.Label();
            this.tlpMain.SuspendLayout();
            this.panelDS.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvIdents)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvAttrs)).BeginInit();
            this.SuspendLayout();
            // 
            // tlpMain
            // 
            this.tlpMain.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpMain.ColumnCount = 1;
            this.tlpMain.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpMain.Controls.Add(this.partDS, 0, 0);
            this.tlpMain.Controls.Add(this.panelDS, 0, 1);
            this.tlpMain.Controls.Add(this.dgvIdents, 0, 4);
            this.tlpMain.Controls.Add(this.dgvAttrs, 0, 6);
            this.tlpMain.Controls.Add(this.partSeparate, 0, 2);
            this.tlpMain.Controls.Add(this.lbIdent, 0, 3);
            this.tlpMain.Controls.Add(this.lbAttr, 0, 5);
            this.tlpMain.Location = new System.Drawing.Point(9, 9);
            this.tlpMain.Margin = new System.Windows.Forms.Padding(0);
            this.tlpMain.Name = "tlpMain";
            this.tlpMain.RowCount = 7;
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 32F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpMain.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpMain.Size = new System.Drawing.Size(303, 386);
            this.tlpMain.TabIndex = 0;
            // 
            // partDS
            // 
            this.partDS.Dock = System.Windows.Forms.DockStyle.Fill;
            this.partDS.Location = new System.Drawing.Point(3, 3);
            this.partDS.Name = "partDS";
            this.partDS.Size = new System.Drawing.Size(297, 14);
            this.partDS.TabIndex = 0;
            this.partDS.Text = "データソース";
            // 
            // panelDS
            // 
            this.panelDS.Controls.Add(this.btDSSave);
            this.panelDS.Controls.Add(this.btDSFilePath);
            this.panelDS.Controls.Add(this.tbDSFilePath);
            this.panelDS.Controls.Add(this.lbDSFilePath);
            this.panelDS.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelDS.Location = new System.Drawing.Point(3, 23);
            this.panelDS.Name = "panelDS";
            this.panelDS.Size = new System.Drawing.Size(297, 26);
            this.panelDS.TabIndex = 1;
            // 
            // btDSSave
            // 
            this.btDSSave.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btDSSave.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File_Save;
            this.btDSSave.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btDSSave.Location = new System.Drawing.Point(273, 4);
            this.btDSSave.Margin = new System.Windows.Forms.Padding(0);
            this.btDSSave.Name = "btDSSave";
            this.btDSSave.Size = new System.Drawing.Size(19, 19);
            this.btDSSave.TabIndex = 3;
            this.btDSSave.UseVisualStyleBackColor = true;
            this.btDSSave.Click += new System.EventHandler(this.btDSSave_Click);
            // 
            // btDSFilePath
            // 
            this.btDSFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btDSFilePath.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btDSFilePath.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btDSFilePath.Location = new System.Drawing.Point(254, 4);
            this.btDSFilePath.Margin = new System.Windows.Forms.Padding(0);
            this.btDSFilePath.Name = "btDSFilePath";
            this.btDSFilePath.Size = new System.Drawing.Size(19, 19);
            this.btDSFilePath.TabIndex = 2;
            this.btDSFilePath.UseVisualStyleBackColor = true;
            this.btDSFilePath.Click += new System.EventHandler(this.btDSFilePath_Click);
            // 
            // tbDSFilePath
            // 
            this.tbDSFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbDSFilePath.Location = new System.Drawing.Point(73, 4);
            this.tbDSFilePath.Name = "tbDSFilePath";
            this.tbDSFilePath.ReadOnly = true;
            this.tbDSFilePath.Size = new System.Drawing.Size(178, 19);
            this.tbDSFilePath.TabIndex = 1;
            // 
            // lbDSFilePath
            // 
            this.lbDSFilePath.AutoSize = true;
            this.lbDSFilePath.Location = new System.Drawing.Point(3, 7);
            this.lbDSFilePath.Name = "lbDSFilePath";
            this.lbDSFilePath.Size = new System.Drawing.Size(64, 12);
            this.lbDSFilePath.TabIndex = 0;
            this.lbDSFilePath.Text = "ファイルパス :";
            // 
            // dgvIdents
            // 
            this.dgvIdents.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvIdents.BackgroundColor = System.Drawing.SystemColors.Control;
            this.dgvIdents.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.dgvIdents.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvIdents.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.columnIdentName,
            this.columnIdentValue});
            this.dgvIdents.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvIdents.Location = new System.Drawing.Point(8, 95);
            this.dgvIdents.Margin = new System.Windows.Forms.Padding(8, 3, 8, 3);
            this.dgvIdents.Name = "dgvIdents";
            this.dgvIdents.RowTemplate.Height = 21;
            this.dgvIdents.Size = new System.Drawing.Size(287, 131);
            this.dgvIdents.TabIndex = 6;
            this.dgvIdents.UserDeletingRow += new System.Windows.Forms.DataGridViewRowCancelEventHandler(this.dgvIdents_UserDeletingRow);
            this.dgvIdents.RowValidating += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.dgvIdents_RowValidating);
            this.dgvIdents.CellValidating += new System.Windows.Forms.DataGridViewCellValidatingEventHandler(this.dgvIdents_CellValidating);
            this.dgvIdents.CellEndEdit += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvIdents_CellEndEdit);
            this.dgvIdents.EditingControlShowing += new System.Windows.Forms.DataGridViewEditingControlShowingEventHandler(this.dgvIdents_EditingControlShowing);
            this.dgvIdents.DataError += new System.Windows.Forms.DataGridViewDataErrorEventHandler(this.dgvIdents_DataError);
            // 
            // columnIdentName
            // 
            this.columnIdentName.DataPropertyName = "Name";
            this.columnIdentName.HeaderText = "名前";
            this.columnIdentName.Name = "columnIdentName";
            // 
            // columnIdentValue
            // 
            this.columnIdentValue.DataPropertyName = "Value";
            this.columnIdentValue.HeaderText = "値";
            this.columnIdentValue.Name = "columnIdentValue";
            // 
            // dgvAttrs
            // 
            this.dgvAttrs.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvAttrs.BackgroundColor = System.Drawing.SystemColors.Control;
            this.dgvAttrs.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.dgvAttrs.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvAttrs.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.columnAttrName,
            this.columnAttrValue});
            this.dgvAttrs.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvAttrs.Location = new System.Drawing.Point(8, 252);
            this.dgvAttrs.Margin = new System.Windows.Forms.Padding(8, 3, 8, 3);
            this.dgvAttrs.Name = "dgvAttrs";
            this.dgvAttrs.RowTemplate.Height = 21;
            this.dgvAttrs.Size = new System.Drawing.Size(287, 131);
            this.dgvAttrs.TabIndex = 8;
            this.dgvAttrs.UserDeletingRow += new System.Windows.Forms.DataGridViewRowCancelEventHandler(this.dgvAttrs_UserDeletingRow);
            this.dgvAttrs.RowValidating += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.dgvAttrs_RowValidating);
            this.dgvAttrs.CellValidating += new System.Windows.Forms.DataGridViewCellValidatingEventHandler(this.dgvAttrs_CellValidating);
            this.dgvAttrs.CellEndEdit += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvAttrs_CellEndEdit);
            this.dgvAttrs.EditingControlShowing += new System.Windows.Forms.DataGridViewEditingControlShowingEventHandler(this.dgvAttrs_EditingControlShowing);
            this.dgvAttrs.DataError += new System.Windows.Forms.DataGridViewDataErrorEventHandler(this.dgvAttrs_DataError);
            // 
            // columnAttrName
            // 
            this.columnAttrName.DataPropertyName = "Name";
            this.columnAttrName.HeaderText = "名前";
            this.columnAttrName.Name = "columnAttrName";
            // 
            // columnAttrValue
            // 
            this.columnAttrValue.DataPropertyName = "Value";
            this.columnAttrValue.HeaderText = "値";
            this.columnAttrValue.Name = "columnAttrValue";
            // 
            // partSeparate
            // 
            this.partSeparate.Dock = System.Windows.Forms.DockStyle.Fill;
            this.partSeparate.Location = new System.Drawing.Point(3, 55);
            this.partSeparate.Name = "partSeparate";
            this.partSeparate.Size = new System.Drawing.Size(297, 14);
            this.partSeparate.TabIndex = 2;
            this.partSeparate.Text = "マテリアル";
            // 
            // lbIdent
            // 
            this.lbIdent.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.lbIdent.AutoSize = true;
            this.lbIdent.Location = new System.Drawing.Point(3, 76);
            this.lbIdent.Name = "lbIdent";
            this.lbIdent.Size = new System.Drawing.Size(97, 12);
            this.lbIdent.TabIndex = 5;
            this.lbIdent.Text = "識別子コレクション :";
            // 
            // lbAttr
            // 
            this.lbAttr.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.lbAttr.AutoSize = true;
            this.lbAttr.Location = new System.Drawing.Point(3, 233);
            this.lbAttr.Name = "lbAttr";
            this.lbAttr.Size = new System.Drawing.Size(85, 12);
            this.lbAttr.TabIndex = 7;
            this.lbAttr.Text = "属性コレクション :";
            // 
            // PhysicsManagerForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(321, 404);
            this.Controls.Add(this.tlpMain);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "PhysicsManagerForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "フィジクス マネージャ";
            this.tlpMain.ResumeLayout(false);
            this.tlpMain.PerformLayout();
            this.panelDS.ResumeLayout(false);
            this.panelDS.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvIdents)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dgvAttrs)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tlpMain;
        private Partition partDS;
        private System.Windows.Forms.DataGridView dgvIdents;
        private System.Windows.Forms.DataGridView dgvAttrs;
        private System.Windows.Forms.Panel panelDS;
        private System.Windows.Forms.Button btDSFilePath;
        private System.Windows.Forms.TextBox tbDSFilePath;
        private System.Windows.Forms.Label lbDSFilePath;
        private System.Windows.Forms.Button btDSSave;
        private Partition partSeparate;
        private System.Windows.Forms.Label lbIdent;
        private System.Windows.Forms.Label lbAttr;
        private System.Windows.Forms.DataGridViewTextBoxColumn columnIdentName;
        private System.Windows.Forms.DataGridViewTextBoxColumn columnIdentValue;
        private System.Windows.Forms.DataGridViewTextBoxColumn columnAttrName;
        private System.Windows.Forms.DataGridViewTextBoxColumn columnAttrValue;
    }
}